Subject: [EAI] SUMMARY OF RESPONSES: Header format for alt-addr

From: Harald Tveit Alvestrand <[email-masked]>
Date: Sun, 04 Feb 2007 13:33:08 -0800

The responses to the consensus call represented below are:

1. I agree with this resolution
Tony Finch
Frank Ellerman
Charles Lindsey
Kari Hurtta
Chris Newman
Yangwoo Ko
William Leibzon
Yao Jiankang
John Klensin
Alexey Melnikov
Yoshiro Yoneya

2. I disagree with this resolution, for the following technical reason:

3: I have another opinion, which is:

This issue is settled, and will not be reopened unless there is new 
technical evidence.

              Harald

--On 26. januar 2007 11:05 +0100 Harald Tveit Alvestrand 
<[email-masked]> wrote:

> I think it's time we settled the issue of the format of email addresses
> in UTF8SMTP headers for this round.
>
> PROPOSED RESOLUTION:
>
> The representation of an internationalized email address with an
> alternate ASCII address in an UTF8SMTP message is
>
>    <eai@address <ascii@address>>
>
> A pure EAI address and a pure ASCII address are both encoded without the
> extra field: as <email@address>.
> Details of ABNF to be worked out after a draft with this syntax has been
> emitted.
>
> POSSIBLE RESPONSES:
>
> 1. I agree with this resolution
> 2. I disagree with this resolution, for the following technical reason:
> 3: I have another opinion, which is:
>
> RESPOND:
>
> - To the list, if you want to present an argument or just want to make
> your position visible at once
> - To the chairs, if you don't want to respond on-list.
>
> The deadline for responses is THURSDAY, FEBRUARY 1, 23:59 GMT
> The chairs will prepare a summary, with names listed for each position,
> hopefully on Friday, Feb 2.
>
> _______________________________________________
> IMA mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ima
>

_______________________________________________
IMA mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ima